Results 1 to 5 of 5

Thread: Backup launcher in fw 4.0?

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Backup launcher in fw 4.0?

    Hey
    i use backup launcher 0.3 with fw 3.2 and im wondering if 4.0 stops backup launcher working (i know hbc isnt affected)
    iv done a lot of googleing but nothing so if u can help me id appreciate it.
    bubsy

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Yes it still works, though i would still stay on 3.2 if i was you

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    cheers for the answer i'll take your advice
    but how come u think i shuld stay on 3.2?
    bubsy

  4. #4
    New Member
    Join Date
    Feb 2009
    Location
    ON, Canada
    Posts
    203
    Thanks
    6
    Thanked 34 Times in 20 Posts
    Quote Originally Posted by bubsy123 View Post
    Hey
    i use backup launcher 0.3 with fw 3.2 and im wondering if 4.0 stops backup launcher working (i know hbc isnt affected)
    iv done a lot of googleing but nothing so if u can help me id appreciate it.
    bubsy
    just wanted to point out that if you did upgrade to 4.0 to make sure that you do it through waninkoko'a way and not just update

  5. #5
    Junior Member
    Join Date
    Mar 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    alrite cheers for telling me that so i'll look into "waninkos" way and see if its worth the update

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •